#!/bin/sh
set -e


alts() {
    for cmd in rt-clean-merged-users rt-merge-users rt-update-merged-users;
    do
        update-alternatives \
          --install /usr/bin/$cmd $cmd /usr/bin/$cmd-4 900
    done
}

case "$1" in
    configure)
        alts
        ;;
    abort-upgrade)
        alts
        ;;
esac

#DEBHELPER#

